AnsweredAssumed Answered

Upgrading from FMP 3.0 to a newer version that supports Bit processes

Question asked by ralphc10 on Apr 30, 2010
Latest reply on May 1, 2010 by comment_1

Title

Upgrading from FMP 3.0 to a newer version that supports Bit processes

Post

Hi have been using FMP 3.0 for the last 8 years.  Bought a new laptop it it will not load does not support 64 bit processor.  What version does support 64 bit & if I purchase it will it upgrade my data to the new format?

 

Thanks Ralph

rchiucchi@aol.com

Outcomes